/********** Template CSS **********/
:root {
    --primary: #F28C28;
    --light: #F3F6F8;
    --dark: #0E2E50;
    --light-orange: #FFD580;
}

*{
    margin: 0px;
    padding: 0px;
}

body{
    font-family: 'DM Sans', sans-serif;
    font-family: 'Roboto Slab', serif;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.my-6 {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 50px;
}


/*** Navbar ***/
.navbar .navbar-nav .nav-link {
    position: relative;
    margin-left: 25px;
    padding: 35px 0;
    color: #FFFFFF;
    font-weight: 500;
    outline: none;
    transition: .5s;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: #FFFFFF;
}

.sticky-top.navbar .navbar-nav .nav-link {
    color: var(--dark);
    padding: 35px 0;
}

.sticky-top.navbar .navbar-nav .nav-link:hover,
.sticky-top.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .navbar-brand img {
    max-height: 70px;
    transition: .5s;
}

.sticky-top.navbar .navbar-brand img {
    max-height: 70px;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar {
        position: fixed;
        background: #F28C28;;
    }

    .navbar .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid #DDDDDD;
    }

    .navbar .navbar-nav .nav-link,
    .sticky-top.navbar .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0;
        color: var(--dark);
    }

    .navbar .navbar-nav .nav-link:hover,
    .navbar .navbar-nav .nav-link.active {
        color: var(--primary);
    }

    .navbar .navbar-brand h1 {
        color: var(--primary);
    }

    .navbar .navbar-brand img {
        max-height: 45px;
    }
}

@media (min-width: 992px) {
    .navbar {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-bottom: 1px solid rgba(256, 256, 256, .2);
        z-index: 999;
    }
    
    .sticky-top.navbar {
        position: fixed;
        background: #FFFFFF;
    }

    .navbar .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 100%;
        height: 2px;
        bottom: 10px;
        left: 0;
        background: #FFFFFF;
        opacity: 0;
        transition: .5s;
    }

    .sticky-top.navbar .navbar-nav .nav-link::before {
        background: var(--primary);
    }

    .navbar .navbar-nav .nav-link:hover::before,
    .navbar .navbar-nav .nav-link.active::before {
        bottom: -1px;
        left: 0;
        opacity: 1;
    }

    .navbar .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }

    .sticky-top.navbar .navbar-brand h1 {
        color: var(--primary);
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Hero Header ***/
.hero-header {
    margin-bottom: 6rem;
    padding: 12rem 0 9rem 0;
}

.page-header {
    margin-bottom: 6rem;
    padding: 12rem 0 6rem 0;
}

@media (max-width: 991.98px) {
    .hero-header {
        padding: 6rem 0 9rem 0;
    }

    .page-header {
        padding: 6rem 0;
    }
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: rgba(256, 256, 256, .5);
}


/*** Pricing ***/
.pricing-title{
    text-align: center;
    margin-bottom: 48px;
    padding: 0 48px 0 28px;
}

.card-container-kharisma{
    align-items: center;
    background-color: #fff;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    padding: 29px 31px;
}

.card-title-kharisma{
    margin-bottom: 4px;
}

.card-text-kharisma{
    margin-top: 30px;
    font-size: 14px;
}

.card-pricing{
    margin-bottom: 24px;
}

.card-price{
    align-items: baseline;
}

.card-button{
    align-items: center;
    border: none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: flex;
    justify-content: center;
    line-height: 1;
    min-height: 48px;
    padding: 12px 16px;
    position: relative;
    text-align: center;
    transition: .3s ease-in-out;
    transition-property: color,width,background-color;
    width: 100%;
}

.card-separator{
    border: 0.5px solid #d5dfff;
    margin:32px 0 32px;
    width: 100%;
}

.card-feature-group{
    margin: 0 0 32px;
    width: 100%;
}

.card-feature-title{
    margin-bottom: 24px;
}

.card-feature{
    color: var(--dark);
}

/*** Spaces ***/
.section-spaces{
    padding-bottom: 48px;
    padding-top: 48px;
}

.text-btn-section{
    text-align: center;
}

/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    border: 1px solid transparent;
    transform: scale(.85);
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    box-shadow: none;
    border-color: var(--primary);
    transform: scale(1);
}

.testimonial-carousel .owl-item .testimonial-item img {
    width: 50px;
    height: 50px;
}

.testimonial-carousel .owl-nav {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary);
    border: 1px solid var(--primary);
    border-radius: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Team ***/
.team-item {
    position: relative;
    padding: 30px;
    text-align: center;
    transition: .5s;
    z-index: 1;
}

.team-item::before,
.team-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 40%;
    top: 0;
    left: 0;
    border-radius: 5px;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    transition: .5s;
    z-index: -1;
}

.team-item::after {
    top: auto;
    bottom: 0;
}

.team-item:hover::before,
.team-item:hover::after {
    background: var(--primary);
}

.team-item h5,
.team-item p {
    transition: .5s;
}

.team-item:hover h5,
.team-item:hover p {
    color: #FFFFFF;
}

.team-item img {
    padding: 15px;
    border: 1px solid var(--primary);
}

/*** Tabs ***/
.tabs-title{
    text-align: center;
    margin-bottom: 38px;
    padding: 0 48px 0 28px;
    color: var(--light);
}

.wrapper-tabs {
    display: flex;
}
.indicator {
    padding: 1.5rem 0;
    border-right: 1px solid var(--grey);
}
.indicator li {
    display: flex;
    align-items: center;
    grid-gap: 2rem;
    padding: 10px 2rem;
    cursor: pointer;
    font-size: 24px;
    color: var(--light);
    border-right: 3px solid transparent;
}

.indicator li.active {
    border-right-color: var(--light-orange);
    color: var(--light-orange);
}
.content {
    padding: 1.5rem 2rem;
}
.content li {
    display: none;
}
.content li.active {
    display: block;
}
.content li h6 {
    color: var(--light);
    margin-bottom: .75rem;
}
.content li p {
    margin-bottom: .5rem;
    color: var(--light);
}

@media screen and (max-width: 576px) {
    .wrapper {
        flex-direction: column;
    }
    .indicator {
        border-right: none;
    }
}

/*** Numbers ***/
.number-item{
    border: 1px solid var(--light-orange);
    border-radius: 23px;
    padding: 30px;
    background-color: var(--light);
    margin-bottom: 30px;
    transition: all .4s;
}

/*** FAQ ***/



/*** Footer ***/
.footer-16371 {
  padding: 7rem 0;
  background-color: var(--primary); 
}

.footer-16371 .footer-site-logo {
    text-align: center;
    font-size: 2rem;
    font-weight: 900; 
}
    
.footer-16371 .footer-site-logo a {
      color: #4200ff; 
}
  
.footer-16371 .nav-links {
    padding: 0;
    margin: 0; 
}
    
.footer-16371 .nav-links li {
      display: inline-block; 
}
      
.footer-16371 .nav-links li a {
        padding: 10px;
        color: var(--light); 
}
        
.footer-16371 .nav-links li a:hover {
          color: var(--dark); 
}
  
.footer-16371 .social h3 {
    font-weight: bold;
    font-size: 18px;
    color: #FFFFFF; 
}
  
.footer-16371 .social ul li {
    display: inline-block; 
}
    
.footer-16371 .social ul li a {
      display: inline-block;
      padding: 10px;
      color: var(--light);
}
    
.footer-16371 .social ul li.in a {
      color: var(--light); 
}

.footer-16371 .social ul li.tw a {
      color: var(--light); 
}

.footer-16371 .social ul li.fb a {
      color: var(--light); 
}
    
.footer-16371 .social ul li.dr a {
      color: var(--light); 
}
    
.footer-16371 .social ul li.pin a {
      color: var(--light); 
}
  
.footer-16371 .copyright {
    color: #FFFFFF; 
}